build.xml.data.CRC32=ddb5b955
build.xml.script.CRC32=a39d3bac
build.xml.stylesheet.CRC32=651128d4@1.65.1.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=ddb5b955
nbproject/build-impl.xml.script.CRC32=ddeef581
nbproject/build-impl.xml.stylesheet.CRC32=d659eb7a@1.65.1.1
nbproject/rest-build.xml.data.CRC32=d3b55324
nbproject/rest-build.xml.script.CRC32=e0c03b10
nbproject/rest-build.xml.stylesheet.CRC32=0cfeebcc@1.24.1
